.body{ margin:0px; height:100%}
.maindiv{ position:absolute; width:100%; height:100%; background-color:#daf3f8 }
.lite{color:#daf3f8}
.litebg{backgroung-color:#daf3f8}
.literel{
 border-left:#FFFFFF 1px solid;
 border-top: #FFFFFF 1px solid;
 border-right:#74BED7 1px solid;
 border-bottom:#74BED7 1px solid;
 background-color:#daf3f8}
.brig{color:#b5e6f4}
.brigbg{backgroung-color:#b5e6f4}
.brigrel{
 border-left:#F4F9FA 1px solid;
 border-top:#F4F9FA 1px solid;
 border-right:#0878a6 1px solid;
 border-bottom:#0878a6 1px solid;
 background-color:#b5e6f4}
.dark{color:#0878a6}
.darkbg{backgroung-color:#0878a6}
.darkrel{
 border-left:#b5e6f4 1px solid;
 border-top:#b5e6f4 1px solid;
 border-right:#0878a6 1px outset;
 border-bottom:#0878a6 1px outset;
	background-color:#0878a6}
.block {
 display:-moz-inline-stack; display:inline-block; *display:inline; float:left;
 vertical-align:top;
	margin:0px;
	padding:0px;
	overflow:hidden;
}
.rblock {
 display:-moz-inline-stack; display:inline-block; *display:inline; float:right;
 vertical-align:top;
	margin:0px;
	padding:0px;
	overflow:hidden;
}
.liteblock {
 display:-moz-inline-stack; display:inline-table; *display:inline;
 border-left:#FFFFFF 1px solid;
 border-top: #FFFFFF 1px solid;
 border-right:#b5e6f4 1px solid;
 border-bottom:#b5e6f4 1px solid;
 background-color:#daf3f8}
.brigblock {
 display:-moz-inline-stack; display:inline-table; *display:inline;
 border-left:#daf3f8 1px solid;
 border-top:#daf3f8 1px solid;
 border-right:#0878a6 1px solid;
 border-bottom:#0878a6 1px solid;
 background-color:#b5e6f4}
.darkblock {
 display:-moz-inline-stack; display:inline-table; *display:inline;
 border-left:#b5e6f4 1px solid;
 border-top:#b5e6f4 1px solid;
 border-right:#0878a6 1px outset;
 border-bottom:#0878a6 1px outset;
	background-color:#0878a6}
.column2{
  -webkit-columns: 240px 2;
  -moz-columns: 240px 2;
  columns: 240px 2;
  -webkit-column-gap: 10px;
  -moz-column-gap: 10px;
  column-gap: 10px;
}
.column4{
  -webkit-columns: 240px 4;
  -moz-columns: 240px 4;
  columns: 240px 4;
  -webkit-column-gap: 10px;
  -moz-column-gap: 10px;
  column-gap: 10px;
}
#NewsDiv .NewsBlock{
 display:-moz-inline-stack; display:inline-block; *display:inline; float:left;
 vertical-align:top;
	margin:0px;
	padding:0px;
	overflow:hidden;
 width:197px; 
	height:93px; 
	margin-top:2px;
}
#NewsDiv .NewsBlock .literel{
 width:192px; 
	height:91px; 
	overflow:hidden;
}
#FullContent img{padding-right:5px;}
p,body,td,li,div,span {;
	line-height:12px;
	font-size:11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:#003C52;
	font-style: normal;
}
h1  {FONT-SIZE: 24px; font-weight:normal; line-height:24px; margin:0px; padding:0px;}
h2  {FONT-SIZE: 10px; font-weight:bold; margin-bottom:0px; margin:0px; padding:0px;}
h3  {FONT-SIZE: 10px; font-weight:normal;margin-bottom:0px; margin:0px; padding:0px;}
h4  {FONT-SIZE: 12px; font-weight:600;  line-height:12px; margin:0px; padding:0px;}
h5  {FONT-SIZE: 18px; font-weight:100; line-height:20px; margin:0px; padding:0px;}
h6  {FONT-SIZE: 9px;  font-weight:bold; color:#FFFFFF; margin:0px; padding:0px;}
.h5ondark{ line-height:20px; color:#FFFFFF}
.rig{font-size:11px; text-align:left; color:#003366;}
.center {font-size:11px; text-align:center; font-weight:bold; color:#336699;}
.centeri {font-size:11px; text-align:center; font-weight:bold; color:#336699;}
.1 {font-size:11px; text-align:justify; color:#806f66;}
.2 {font-size:10px; text-align:justify; color:#806f66;}
.3 {font-size:11px; text-align:justify; color:#336699;}
.left1 {font-size:10px; text-align:left; font-weight:bold; color:#336699;}
.normal {font-size: 10px; line-height: 10px; font-weight: bold; color: #000099; text-align: center; font-size:42px; background-image:URL('0bninskMap.png');}
.left {font-size:12px; text-align:left; line-height : 15px; color:#003366;}
.right {font-size:12px; text-align:right; line-height : 15px; color:#003366;}
.px12  {FONT-SIZE: 12px; font-weight:100; color:#336699;}
.super  {FONT-WEIGHT: 1800; FONT-SIZE: 24px}
.sub  {font-size:10px; text-align:justify;}
.sub1  {FONT-WEIGHT: 900; FONT-SIZE: 13px}
.sub2  {FONT-WEIGHT: 600; FONT-SIZE: 11px; color:#336699}
.sub3 {font-size:11px; text-align:left; font-weight:bold}
.smallb {font-size: 9px;}
.sm {font-size: 10px; color: #FFFFFF}
a,a:link, a:visited {color:#0878a6; text-decoration:none; }
/*	
a:hover { 
 color:#0878a6; text-decoration:underline;
 position: relative; 
 top: -1px; 
 left: -1px; 
}
a:active { 
 color:#FF0000; text-decoration:underline;
 position: relative; 
	color:red;
 top: 1px; 
 left: 1px; 
}
*/
.subminput {
 border-left:#daf3f8 1px solid;
 border-top:#daf3f8 1px solid;
 border-right:#0878a6 1px solid;
 border-bottom:#0878a6 1px solid;
 background-color:#b5e6f4;
 height:20px;
	padding:0px;
	margin:0px;
}
.textinput {
 border-left:#0878a6 1px solid;
 border-top:#0878a6 1px solid;
 border-right:#b5e6f4 1px outset;
 border-bottom:#b5e6f4 1px outset;
 height:20px;
	width:100%;
}
.textinputrequired {
	border: 1px solid #FF0000;
 height:20px;
	width:100%;
}
.textareainput {
 border-left:#0878a6 1px solid;
 border-top:#0878a6 1px solid;
 border-right:#b5e6f4 1px outset;
 border-bottom:#b5e6f4 1px outset;
	width:100%;
}

.EnterNameTd{width:50%;}
.EnterPassTd{width:50%;}

.post_div{
 margin-top:10px;
	border:#b5e6f4 1px solid;
 padding:4px;
 margin-bottom:6px;
}
.post_time{
	background-color:#FFFFFF;
}
.post_username{
	background-color:#b5e6f4;
}
.post_text{
 padding:0px;
	margin:0px;
	background-color:#daf3f8;
}

.123 {color:#ff0000;} 
.sub4  {font-size:14px; text-align:left; font-weight: bold; color:#333333;}
.inf { font-size: 11px; line-height: normal; color:#000000; text-align: justify }
.rub { FONT-WEIGHT: 900; FONT-SIZE: 16px; color:#003366; text-align: center}
.zag { font-size: 14px; line-height: normal; font-weight: bold; color:#003366; text-align: left}
.big {
	font-family:  Tahoma, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #FFFFFF;
}
.smal {
	font-family:  Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
}
.bot{
  color:#000000;
  font-weight:bold;
  text-decoration:none;
  font-size:7pt;
  font-family:Verdana,Arial;
}
.ObninskNewsCell{
 border-top:#FFFFFF 2px solid;
}
.partner_arr {MARGIN-LEFT: 0px; MARGIN-RIGHT: 6px; MARGIN-TOP: 10px; PADDING-LEFT: 0px; PADDING-TOP: 10px;}
.partner_button {width:88px; height:31px; MARGIN-LEFT: 20px; MARGIN-RIGHT: 6px; MARGIN-TOP: 10px; PADDING-LEFT: 20px; PADDING-TOP: 10px;}
.mod {font-size: 2px;   border-top: 0px; border-right: 0px; border-bottom: 0px; border-left: 0px;  width:20px;}
.top4 {border-top:4px #ffffff solid; padding-right:0px; }
.darkrub {height:22px; background-color:#0878a6; color:#daf3f8; font-weight:bold; font-size:16px; padding-left:4px; };
.mod {font-size:2px; border:0px; width:20px;}
.rad {width:12px; height:12px; margin-top:0px; }
.cbox{border-top: 0px; border-right: 0px; border-bottom: 0px; border-left: 0px; font-size:2px;}
.poisk{border-top: 10px #000000 solid; border-right: 10px #000000 solid; border-bottom: 10px #000000 solid; border-left: 10px  #000000 solid;}
.photo {margin-left: 0px; margin-right: 10px; margin-top:5px; padding-left:0px; padding-top:0px; padding-right:0px; border:#000000 1px solid;}
.nayti {color:#F26522;  FONT-WEIGHT: 600; background-color:#ffffff; border-top: 0px; border-right: 0px; border-bottom: 0px; border-left: 0px; width:60px;}
.nayti1 {color:#004A80;  FONT-WEIGHT: 600; background-color:#f0f0ff; width:60px;}
.otprav {color:#004A80;  FONT-WEIGHT: 600; background-color:#f0f0ff; width:120px;}
.w260 {width:240px;}
.iframe {scrollbar-face-color: #ffffff; scrollbar-track-color: #ffffff; scrollbar-highlight-color: #ffffff; scrollbar-shadow-color: #ffffff; scrollbar-3dlight-color: #ffffff; scrollbar-darkshadow-color: #ffffff; scrollbar-arrow-color: #ff0000;}
.calend {border-top: 1px #daf3f8 solid; border-right: 2px #daf3f8  solid; border-bottom: 1px #daf3f8  solid; border-left: 2px #daf3f8  solid;}
.bordered {margin-top:0px; margin-bottom:0px; border: 2px #0878a6 solid;}

.sshort{text-decoration:underline;}
.sshort:hover{text-decoration:none;}
.slong{visibility:hidden; display:none;}
.slong:hover{visibility:inherit; display:inherit;}
.sshort:hover .slong{visibility:inherit; display:inherit;}
.aboutObninsk{
 height:14px; 
	background-color:#EEEEEE; 
	overflow-y:hidden; 
	position:absolute; 
	top:35px; 
	border-bottom:#b5e6f4 1px solid;
	padding-left:1px; 
	padding-right:40px;
	background-image:url(img/arrowpopup.png); background-position:top right; background-repeat:no-repeat;
}
.aboutObninsk:hover{height:auto;}

.arrow {
 background-position:top left; 
	background-repeat:no-repeat; 
	background-image:url(img/arrow.gif); 
	height:18px;
	margin-left:8px; 
	padding-left:20px;
	padding-top:4px;
	font-size:12px;
	line-height:14px;
}
.menu {
	font-size: 14px;
	font-weight:bold;
	border-left:1px #00A0B0 solid; 
	border-bottom:1px #00A0B0 solid; 
	border-right:1px #FFFFFF solid;
	height:21px;
	padding-left:6px;
}
.menusmall {
	font-size: 11px;
	color: #FFFFFF;
}
.submenu {
	font-family:  Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-left:4px;
	color: #FFFFFF;
}
.subsmall {
	font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #FFFFFF;
}
.blur{
 filter: Blur(Add=1, Direction=135, Strength=4);
}
.omap{
 padding-left:10px; 
 border-bottom:1px #808080 solid; 
 border-left:1px #808080 solid;
}
.liprice{
 font-size:18px;
	line-height:22px;
}
h4 img{padding-right:4px;}
#forum .N{
 display:none;
}
#forum .MostRead{
 clear:both;
	width:100%;
	margin-bottom:5px;
}
#forum .RepliesN{
 display:-moz-inline-stack; display:inline-block; *display:inline; float:right; 
	text-align:right;
	width:20px;
	padding:0 3px 3px 3px;
}
#forum .TopNewsTitle{
 margin-top:15px;
}
#forum {
 padding:15px;
  -webkit-columns: 250px 2;
  -moz-columns: 250px 2;
  columns: 250px 2;
  -webkit-column-gap: 50px;
  -moz-column-gap: 50px;
  column-gap: 50px; 
}
.bbabnfndedrf{
 width:303px;
	border-radius:3px;
	margin-bottom:20px;
}
